# 1997 NEBRASKA IS NUMBER ONE

## Reasons why Michigan should not of shared the National Championship

## Rankings prior to the bowl games:  #1 Michigan (12-0), #2 Nebraska (13-0), #3 Tennessee, #7 Washington State

- Didn't play anyone that was competitive all year
- Barely got by a #12 team, a bunch of DUCKS
- Michigan didn't rank #1 in offense and #2 in defense
- Didn't play the #1 defense (Miami) and at that defenses stadium
- Was ranked to high in the first place, there were other teams with a no loss season that should have been ranked higher
- Nebraska, Colorado and Miami all could beat Michigan
- Both polls (AP & USA) both knew Nebraska was the better team and could beat Michigan
- AP Poll votes were casted and decided before Nebraska played
- The media if they would of saw what #2 Nebraska did to #3 Tennessee, they would have for sure voted Nebraska as #1
- #1 Michigan barely got by #7 Washington State and almost lost to Washington State
- Washington State lead the entire game and made several mistakes at the end, in other words, Michigan was lucky

## Nebraska 42 - Tennessee 17

## Michigan 21 - Washington State 15 (should of been 18, missed field goal)
